package com.flyer.foster.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 
 * </p>
 *
 * @author flyer
 * @since 2024-06-22
 */
@Getter
@Setter
@TableName("tb_app_info")
public class AppInfo implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 微信小程序appid
     */
    @TableId(value = "app_id", type = IdType.INPUT)
    private String appId;

    /**
     * app_secret
     */
    private String appSecret;

    /**
     * 名称
     */
    private String name;


}
