package com.flyer.foster.service.impl;

import com.flyer.foster.entity.AppInfo;
import com.flyer.foster.mapper.IAppInfoMapper;
import com.flyer.foster.service.IAppInfoService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

/**
 * <p>
 *  服务实现类
 * </p>
 *
 * @author flyer
 * @since 2024-06-22
 */
@Service
public class AppInfoServiceImpl extends ServiceImpl<IAppInfoMapper, AppInfo> implements IAppInfoService {

    @Override
    public AppInfo getByAppId(String appId) {
        return lambdaQuery().eq(AppInfo::getAppId, appId).one();
    }
}
